<?xml version="1.0" encoding="utf-8"?>
<root>
  <!-- 
    Microsoft ResX Schema 
    
    Version 2.0
    
    The primary goals of this format is to allow a simple XML format 
    that is mostly human readable. The generation and parsing of the 
    various data types are done through the TypeConverter classes 
    associated with the data types.
    
    Example:
    
    ... ado.net/XML headers & schema ...
    <resheader name="resmimetype">text/microsoft-resx</resheader>
    <resheader name="version">2.0</resheader>
    <resheader name="reader">System.Resources.ResXResourceReader, System.Windows.Forms, ...</resheader>
    <resheader name="writer">System.Resources.ResXResourceWriter, System.Windows.Forms, ...</resheader>
    <data name="Name1"><value>this is my long string</value><comment>this is a comment</comment></data>
    <data name="Color1" type="System.Drawing.Color, System.Drawing">Blue</data>
    <data name="Bitmap1" mimetype="application/x-microsoft.net.object.binary.base64">
        <value>[base64 mime encoded serialized .NET Framework object]</value>
    </data>
    <data name="Icon1" type="System.Drawing.Icon, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
        <value>[base64 mime encoded string representing a byte array form of the .NET Framework object]</value>
        <comment>This is a comment</comment>
    </data>
                
    There are any number of "resheader" rows that contain simple 
    name/value pairs.
    
    Each data row contains a name, and value. The row also contains a 
    type or mimetype. Type corresponds to a .NET class that support 
    text/value conversion through the TypeConverter architecture. 
    Classes that don't support this are serialized and stored with the 
    mimetype set.
    
    The mimetype is used for serialized objects, and tells the 
    ResXResourceReader how to depersist the object. This is currently not 
    extensible. For a given mimetype the value must be set accordingly:
    
    Note - application/x-microsoft.net.object.binary.base64 is the format 
    that the ResXResourceWriter will generate, however the reader can 
    read any of the formats listed below.
    
    mimetype: application/x-microsoft.net.object.binary.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Binary.BinaryFormatter
            : and then encoded with base64 encoding.
    
    mimetype: application/x-microsoft.net.object.soap.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Soap.SoapFormatter
            : and then encoded with base64 encoding.

    mimetype: application/x-microsoft.net.object.bytearray.base64
    value   : The object must be serialized into a byte array 
            : using a System.ComponentModel.TypeConverter
            : and then encoded with base64 encoding.
    -->
  <xsd:schema id="root" xmlns="" xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:msdata="urn:schemas-microsoft-com:xml-msdata">
    <xsd:import namespace="http://www.w3.org/XML/1998/namespace" />
    <xsd:element name="root" msdata:IsDataSet="true">
      <xsd:complexType>
        <xsd:choice maxOccurs="unbounded">
          <xsd:element name="metadata">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" />
              </xsd:sequence>
              <xsd:attribute name="name" use="required" type="xsd:string" />
              <xsd:attribute name="type" type="xsd:string" />
              <xsd:attribute name="mimetype" type="xsd:string" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="assembly">
            <xsd:complexType>
              <xsd:attribute name="alias" type="xsd:string" />
              <xsd:attribute name="name" type="xsd:string" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="data">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
                <xsd:element name="comment" type="xsd:string" minOccurs="0" msdata:Ordinal="2" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" msdata:Ordinal="1" />
              <xsd:attribute name="type" type="xsd:string" msdata:Ordinal="3" />
              <xsd:attribute name="mimetype" type="xsd:string" msdata:Ordinal="4" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="resheader">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" />
            </xsd:complexType>
          </xsd:element>
        </xsd:choice>
      </xsd:complexType>
    </xsd:element>
  </xsd:schema>
  <resheader name="resmimetype">
    <value>text/microsoft-resx</value>
  </resheader>
  <resheader name="version">
    <value>2.0</value>
  </resheader>
  <resheader name="reader">
    <value>System.Resources.ResXResourceReader, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <resheader name="writer">
    <value>System.Resources.ResXResourceWriter, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <metadata name="decyzja1KtoLabel.GenerateMember" type="System.Boolean, mscorlib, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>False</value>
  </metadata>
  <metadata name="decyzja1DataLabel.GenerateMember" type="System.Boolean, mscorlib, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>False</value>
  </metadata>
  <metadata name="decyzja2KtoLabel.GenerateMember" type="System.Boolean, mscorlib, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>False</value>
  </metadata>
  <metadata name="decyzja2DataLabel.GenerateMember" type="System.Boolean, mscorlib, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>False</value>
  </metadata>
  <metadata name="decyzja3KtoLabel.GenerateMember" type="System.Boolean, mscorlib, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>False</value>
  </metadata>
  <metadata name="decyzja3DataLabel.GenerateMember" type="System.Boolean, mscorlib, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>False</value>
  </metadata>
  <metadata name="decyzja3Label.GenerateMember" type="System.Boolean, mscorlib, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>False</value>
  </metadata>
  <metadata name="decyzja2Label.GenerateMember" type="System.Boolean, mscorlib, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>False</value>
  </metadata>
  <metadata name="decyzja1Label.GenerateMember" type="System.Boolean, mscorlib, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>False</value>
  </metadata>
  <metadata name="numerLabel.GenerateMember" type="System.Boolean, mscorlib, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>False</value>
  </metadata>
  <metadata name="zamowienieTrescLabel.GenerateMember" type="System.Boolean, mscorlib, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>False</value>
  </metadata>
  <metadata name="zamowienieWartosc2Label.GenerateMember" type="System.Boolean, mscorlib, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>False</value>
  </metadata>
  <metadata name="zamowienieWartosc1Label.GenerateMember" type="System.Boolean, mscorlib, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>False</value>
  </metadata>
  <metadata name="zamowienieDataLabel.GenerateMember" type="System.Boolean, mscorlib, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>False</value>
  </metadata>
  <metadata name="zamowienieDzialLabel.GenerateMember" type="System.Boolean, mscorlib, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>False</value>
  </metadata>
  <metadata name="zamowienieKtoLabel.GenerateMember" type="System.Boolean, mscorlib, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>False</value>
  </metadata>
  <metadata name="zamowieniaBindingSource.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>176, 17</value>
  </metadata>
  <metadata name="zamowieniaDataSet.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>17, 17</value>
  </metadata>
  <metadata name="zamowieniaDataSet.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>17, 17</value>
  </metadata>
  <assembly alias="System.Drawing" name="System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a" />
  <data name="wyczysc1Button.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABgAAAAYCAYAAADgdz34AAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAAAAlwSFlzAAAK7wAA
        Cu8BfXaKSAAABq5JREFUSEt1lgtQU1cexhNUuttWpN0dO7ttdaez2umKs6PbndXZjtWl1bp2Sl2UqUgV
        UNKGp0kJj0CwyCsgaXlKEpIAwfAy4SEQTIiAGgSBIhQlSCmFKq3BQkJRFjuEb/+XRbeduHfmN+dOcvJ9
        //Odk/+9bBZdGRl5f3M45l5aWHC4Ly6y1rDZLm4OB5thDX3txmavclu5ctVqFxfXNStWuLox4/S0/Tub
        zW6cm5s2treb2sfGrs/SXAcBRvMXV1aW1FpcrEVHxyBGRsbx9de3abTSeA+jo3a6t+PmzR/Q13cX1659
        h/b222hrG4dO14ecHAOEwlJbaGh+tb9/OnfHDs4rJO5KsB+bKBSl1unphxgcnEF/PzA0tIDx8VmMjdlw
        69Y0BgamcP26Dd3d0+jqsuPKlSkYjd+jtnYMGs0g5PIepKYawOercfx43iQJ/4n49WMDmazEOj+/iJmZ
        OUxN3Sfh++jtdSwyYh0dkzCb71DF36C5eQiNjX3QajtRWtqCwsJG5ObWQCKpQlpaJZKTy/HRR/k2Ej5B
        vPzIgC2Tqa2g68GDn2C3z2FycpYicVAU3SR8maq9RMItqKkxoarKgLNnm6BSNUAqrSODajLQLhkkJZUj
        KCiXMUgn/vjYQJKrtv74Ezk4HJid+Tfu3WMMFtHa2g2T6Qqami6hoaGVMjehosIAtVoPpbIBBQV1tAfV
        yMw8RxFV0AoqwOEsGWQsGyztAzvpdIn1QNl9SM02PLw/j5npWVgsi1R5B/T6S6ivb6XqL1L1RpRpLkBd
        3AiVoh7yglrkZ+uQlVGJzNRypCVqwAnKYQxOExsebTRbmldibbbM48/iMXgkfYXG7klMjAAtBjNM+hYY
        G0ww1DVDr2uCrlwPuaIBKXl68CVN8E8zwivJhDdPtsAjrh0+AXnOBmm0gin7Aqx3f8Q72V+BdegaPlRN
        YE9KFzbHduJFfhee5naDdbwXrKA+sIJvgBVxE6zIIbDiboElot+IhgkL9gcsRfTLFQiT1daj5x6gsecH
        LEzZoTTcxsZEC4l1wz20C6/wO7El1oxdCZfxfnIr/MQmcNMvQJBejwSxFukp5cg8WYz0uCIEHklzNpCk
        F1tLzHZ4iL8Fp3ic4pnE6MBD1NOG1mnqUVN6HrqSOlSpqlFeqIM6/xxUWZXIzahAQlIVuCer4RN3Hrti
        DTjgl+5sIDpVbB0etsNwdQK/ixrEb/j9qGyegviMCRGnjTicbMJeURv+EnMZ6yOvYjXvC7D4X1JEtEoh
        RRM/AlYCxRT/DXb7ip0NBCK1lXN+HvorE7jxxW1sTRzA87GUcQDl7c9wHazAXrhwe7CW14mN0e3YJmzF
        HhFVHN+AAKEOIQINongq+PoInQ0SE4qsWU2T+Ovnd3CqYhTD3WMo0E6Am6JHnLgWkkwtpJ9XoCCzDPkZ
        GuSklkLyqRoZoiKkxCiRGClHzAk5AsNLsd872tkgTlhk7TKPI083AvdoC3am3oT54veQSipJsAyficsQ
        n0xZi2rgE9sAz+gL2BLVgvXRV/FsDJ2s+EE6QUxM49jl/YQVCARFVoNhFEb9EEq0Fqzk9uK1lGGsDeuk
        k9QD1rF+gjLnEMED/z2in/TDLaYH62PM8Ii+iG38eniGavHPd4OdVsAKC5N9W1s7hOpqC2qrb0B7bgA7
        Ui34Q0gbtoQ34x+8RvyLXwt/QRUiBGrEf6JEHE+OqDAZTnALEMYpACcgFwEfZuOdPYHOBl5evH0RESqb
        RvMltd8BnFX34TzF9amQxKKKIBSoEBNZhEi+CrwIJcLDFAgOLqTOKaP2LMXRoznw9ZXAx+c0PD19nQ3o
        n/fs1q3v+gUHy+4plb1QKHrI6BZ4vCKEh5NguAKhoQqEhBSCy5WTsHxJODAwH0eOZOODDyTw9hbDyysN
        O3cedGp2TMNzIZ7ftMnT99ix7LtSaRe15CESVODjj+UkKqMuWUgwFcsQEHCGqs7FoUOM8Cm891409u4N
        we7d/o7t298eJK3Un7frR22bMXlu48btBw4fTr6jVPaRoJzE8kksG35+mSSYhIMHRYve3gLbW2/59b/+
        +tuGDRu2VL7wwsuqZ55ZLXVxWXGGND4jgojfP36i/eyG6d/u69Zt8tq/nze0b1/I8BtveLdt3vxm9bp1
        r5W4u6+Vubo+JaU5OcsPlTgaQ4jDxD7i74QH8RLx1JMMlp4PBPM2sY0IJxiRE4Q/8T6xk9hKvEqsX670
        tzS6Eb8iVi5r/D/9pc8Zk6eJF5dFmIrWEu7Ln69ansPM+9/bwxMk/wNi+m166gONiwAAAABJRU5ErkJg
        gg==
</value>
  </data>
  <data name="nie1Button.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABgAAAAYCAYAAADgdz34AAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAAAAlwSFlzAAAK+wAA
        CvsBy58dkAAABfZJREFUSEuVVglwzHcY/dbuRhIiB5NokBJJEySOIIlQxoSJowlaWkddZWgpFcKgTBml
        lGlNUSOqhnZQkczUfUVT2tIadQ91RBYrkWSzOXbtbja7r++3G0eL6fQ382b/2f3te9/3vmOjkZecey3F
        r1YnQ3R1kiaB+k56X//QujqI1Wopq7a4Lz/UyIkdxXJwl0gFKVwEXsb1j/d5S2uJlpllKU1LrJnpwMYs
        YMtC4Gu+rp0OfDYBrtkDYR4UjSttdcV5obIgXKQZSXT/KVATLaGlcVJgnz8CyF0D5BDfLgKWjQZm9QMm
        dAHeiQHeakNEAsPborx7APaGyamhOkmggB+heaGQJVKalyf4XnNtWkDyL4AdKxntWGDeAOCjPsD7PYD3
        EoAxHYARbYGhrYC0UCA1ELXJDXEkVK730kofkjd+ToS26B7GyS+ubFqRu9Yb9fwBqBoWg5LkIGBuf+CD
        FGBSV+DdDnC/2QZ17QXuRA3QuxHQyxf2LhrsDJIzviLd6jN5mkhNlMyzLRoF5H0JbF0M9+y+uNa+MW5s
        WI3CJbNgy3gVmNbTm8GoWDjjBQ6jAc5fD8E9PRXo0xig2F+tBVl+sp7M0U9qUhosAWWvh5mwexWwk1gw
        CJYxnXF9aRYMNY9gtNpQmhwMTO4GTOyMOpLXXjyNOniPe84gIFkPdBWYmNX+ICkPEhlNAVV4kVsRMvlR
        5hB6vgJYOhKYw2IuSMOdxDDcrbGh2GRG+ekCODoLXJ1IXrDXQ+5W7DnraJEfkKSDmwLmDoIzYYJ0nXxF
        6jhPFjdaSh42zAayP6bPScCM3kBmX1Ql+cN4Kh8lpgqYal2wLZ8Ox+FdcNZHjpK7wMCmjN4H7u5a1DIA
        MzM4Fy5Y2FCOkjydCJSi+EaF2DAXWMJWnESPp1BkajIwLh7l41NRaneiorISNU4X7AzbE7k6U3inpy/Q
        gwJdNbB1FJRT4GxzQbafFJJ8GhEud7uHWLF2JiPvC4yNB8Z3otfsd4o5Y+nrlfMwV1fDYrHA4aj1kq+Y
        6LWmpx87SQtnF0FNnMAYJfgtVLDTX6pJvoRoI4aEJlasnkpyEo/kEI1p53mtSxBUzcxAWVk5zMzAK+Dw
        CuSw2wY3B3jHTajoKxn9DXbRyWaC7309AquIKLkapTdg2TjPVGJYazgHhMGS6I/iQzkwssilJpNXwGaD
        3W5/atHZg3C/HQl7OwbC6JU9514RFIQI1unkDsk/9whQcR/mcucMiQDSw1HLizeL7uLOgxLcNxrxsKwM
        FY8csBTdhM0FOJ11T0WKC+Ge/wZMHRrAGC04RvLjxAwuwicW5YVIZlV6LEc/Au5+IXDT96KTx1BoMODe
        gwd4YLXDvnkxM4yA/fYVKJPczxab81PymuA8u+dIoODHRoIkke8o8KGnyNN8pdXlSH0lhkexI/Somtof
        V0srcdtYDAOzcHxK+/pwHbCQmNgJjsLLHhHPoF0qQM3AcBS+KjgY5BXYpJXKhiKbST7E06Y8+j1BsqpC
        7Rw1kclaFOXvQ2nuZrjHxnn+VlOqiumgfa7xHeEq+IHWDIY1ozUMrWhNsOBAgGCPv2CQSA45lxMdFbcS
        0CSLtNjbVC7UJjQAujHSng2BFPY3u8PJAXJwgh9xRahimuh1ZUog7jPqwghBPsn3k3wf8YlGLjUQ2ULO
        kfWr4snq1o/0lV4HgsVQTRIbyaxETT2pmtBydktJjKCYAvfaCi62EByiLY/JV2ukiHt6G4mziJjH0asM
        Hh//VK2kbQuQC9cYmSJUrVfGoj8kjCzkrTaCP1nMfHbKYfp9uIkgx4+Ri1xsJLKdRIuIRML/WeLHzyqd
        gGCRlEwfyc5tLJU/c2j+YG//zvE/xeefSHyCOEryXPq9USvmgSK7622Zw+93J57/wXlGTYko9VgKjR3c
        QNbP1cnxdT5ye6uPmL/Ri3mNVm5PFckn03ZWUHWLKqjyXNmivvvin8x/paSqr/a56oQMQvU0nZCV9VDP
        0+s/i6+/6+mY/3NUJOpLqpf5jwMXlxp9L9Szek99pu68NOq/AarO+Y9PccLrAAAAAElFTkSuQmCC
</value>
  </data>
  <data name="akc1Button.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABgAAAAYCAYAAADgdz34AAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAAAAlwSFlzAAAK+wAA
        CvsBy58dkAAABflJREFUSEuFlQlQ1GUYxt9d/rssKAgph3iAKCqKXGomeI+SOVBIIuaJyaFylBjeII0T
        HqMzYijqIojH4DlRCiJypKaSHKVYM44KajWMd+rCwgL79H7/FSMj25ln+S8Lv+f9nu/93k9B//1S0FYa
        Rw00jSTytbQwd0QbFHqd4Qnp6QbpqJQKqYRq+YmojYW3sN74SktBaq1UM7VghHF19SfYenMpUn+NRtL1
        cCyvCsOMkokYetAFqg3KOkqgeP7vd1jS/xukkYbSKTsgf6RRW5eIrHtrkH4rASt/DkH4ZT8ElQ3GhLPO
        8M/vDb8CZ4zKd4W91gq0gorJg7zYQMNSdG4k4NuoJOHqTOTcW4usunVYVxOMhVc9MevyEIScH4RpJQMw
        6awL/NjA51tHuJ/sgf4nbOGw3wK0nGNzoTEMt+zcJI32J1SEMjwZGXcSsbh6JCIrfRBR4YO5l4exweDX
        BmIF7QZ9j1rB4ZAlrLQaUDT9QGoazgYW/1wFZz75O1/jgftJ2FO7EhGVvoiqHI6oCl9egQ9mX/LAdDb4
        gFcwsdAZfqd7wTvPHk5HVJhTEgivPDvYHlJBtakr6H3azvABHfdEYbabajJqE5Bdtx4x1aMRyWBhsOhH
        b8zj6kMvDsGHZQMRcM4VE870xbunesLxiBJFt04BDcDLZy8ResEXinTej2Wqhxx2GBt0N61iG40fl+dl
        3HV7FZKvh2F+uQfCr3ojnOFzGD6Tqw/+3pT/5KJ+8C/og15HJZyrLUBbQxtevtDB2Ajk38uEbVYXUJI9
        yJt2MHmoaRUptDnmSgjSbq5A2KVhDB2KeVeGYTbDZ1xwl+GBpW4IKHbFuDN90OeYCsV3C4FmoEnfhJam
        Vv7ZgOgKf1CGEpTsBvqIihgexOpG9CWdS7kegTU/LUDQ+f5wP2YD1W6Cxzc2CL7AuTNcVD6e4c7H1Si9
        z/AWwNBsAFr50dCMxRV+0GTzQdtpBlo3BPSpdIfhS1k9SblRUZN0bREiywNgnUlYXrACzQ8MCM0PQ/+T
        FphS5IKxDHdheNlvReDTjLZWfuOXkT/EVI5B1/1KKPeywQ7upFXDQDGaFwxfz+pHilS6kVg1H1OLPDHx
        cAAa6htR/0c9DE8MiCxdwJEo4XxMYvhZGW5sM8pw8SGmyh/dcsygyjSDYg8bbLEFJXqBlpiL8bHZ1E1r
        6fzi8o8xNn8gfHKHQ1ffIBs8evAIhhetKLidh2sPquRYWls4k1e1x1aPgc0BCeb7JJjtVYCEQbILHzg2
        CJfuMnyLySCR0qcV+mF8wSA45KoQeHoKGh/q8fjhYzx98hR6XRMM+pZO4RqGSwLOe0Y7WZ+NACVwRNPo
        PMNTWK5ESyik/z4nni9D4Hbclg+PGgvKpsPwrBV/PnsOnU4nd4uIR7y1Vy7Dtdw1Ga/gG7g940aB4nuD
        BtIhhsexnISHjSKJ6kaddkfvXCv0zbWGE68ksXwejDqgUadHWzNvZ2sL4qrHwpozF7HIlbfD09gkluFx
        w0FR6hekokyGB7NsxFEzo1iKt8uwgWNuV9gftITdQQt5JV/VREHf0IiXTU8Qz3BL7hZJq4Byz6tY0hn8
        NSvB02QQ6wwaQSeYuZElpqvKdJrFPP+cisXAsspRwzpbDcssFRwOm8OvsDtGn+kBTRbHIVpR5L2LJeDb
        BZwzX/oew4eCZtEvpKQs5s1m2bNej25JnufxdEPFp1HFMFWm8u/uEND2OMRmiqpTbTgS3tTYkSwP0ALl
        7zyocxiayHLvWH37KjTyPF9IF2kjn8hdalO17XBR8TY+SF/yZoqq4xgc52uKJZQrt5DhSaxRLHEn/Osl
        ltNFnueTePEx0kNabcfDi3t7Hc+XlTwCvmCwyHsZP8dyt0SYP5czN8UiKhdw647RvOkiTMRlMUAeuZ6U
        RoF8tc+TblG0+TOK0jynuVIdz/wycuNWlEjLf5v6KnMRS5e3wTuaiQtcXORi5AayxOBKZm1iiRGQwhJ9
        HswS3WLHet0xncXT2e/EaoQRj1yeimJwmW4qIT6h4hDJfa5+W9V/AZxzbBRoNpd+AAAAAElFTkSuQmCC
</value>
  </data>
  <metadata name="usersBindingSource.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>725, 17</value>
  </metadata>
  <data name="akc2Button.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABgAAAAYCAYAAADgdz34AAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAAAAlwSFlzAAAK+wAA
        CvsBy58dkAAABflJREFUSEuFlQlQ1GUYxt9d/rssKAgph3iAKCqKXGomeI+SOVBIIuaJyaFylBjeII0T
        HqMzYijqIojH4DlRCiJypKaSHKVYM44KajWMd+rCwgL79H7/FSMj25ln+S8Lv+f9nu/93k9B//1S0FYa
        Rw00jSTytbQwd0QbFHqd4Qnp6QbpqJQKqYRq+YmojYW3sN74SktBaq1UM7VghHF19SfYenMpUn+NRtL1
        cCyvCsOMkokYetAFqg3KOkqgeP7vd1jS/xukkYbSKTsgf6RRW5eIrHtrkH4rASt/DkH4ZT8ElQ3GhLPO
        8M/vDb8CZ4zKd4W91gq0gorJg7zYQMNSdG4k4NuoJOHqTOTcW4usunVYVxOMhVc9MevyEIScH4RpJQMw
        6awL/NjA51tHuJ/sgf4nbOGw3wK0nGNzoTEMt+zcJI32J1SEMjwZGXcSsbh6JCIrfRBR4YO5l4exweDX
        BmIF7QZ9j1rB4ZAlrLQaUDT9QGoazgYW/1wFZz75O1/jgftJ2FO7EhGVvoiqHI6oCl9egQ9mX/LAdDb4
        gFcwsdAZfqd7wTvPHk5HVJhTEgivPDvYHlJBtakr6H3azvABHfdEYbabajJqE5Bdtx4x1aMRyWBhsOhH
        b8zj6kMvDsGHZQMRcM4VE870xbunesLxiBJFt04BDcDLZy8ResEXinTej2Wqhxx2GBt0N61iG40fl+dl
        3HV7FZKvh2F+uQfCr3ojnOFzGD6Tqw/+3pT/5KJ+8C/og15HJZyrLUBbQxtevtDB2Ajk38uEbVYXUJI9
        yJt2MHmoaRUptDnmSgjSbq5A2KVhDB2KeVeGYTbDZ1xwl+GBpW4IKHbFuDN90OeYCsV3C4FmoEnfhJam
        Vv7ZgOgKf1CGEpTsBvqIihgexOpG9CWdS7kegTU/LUDQ+f5wP2YD1W6Cxzc2CL7AuTNcVD6e4c7H1Si9
        z/AWwNBsAFr50dCMxRV+0GTzQdtpBlo3BPSpdIfhS1k9SblRUZN0bREiywNgnUlYXrACzQ8MCM0PQ/+T
        FphS5IKxDHdheNlvReDTjLZWfuOXkT/EVI5B1/1KKPeywQ7upFXDQDGaFwxfz+pHilS6kVg1H1OLPDHx
        cAAa6htR/0c9DE8MiCxdwJEo4XxMYvhZGW5sM8pw8SGmyh/dcsygyjSDYg8bbLEFJXqBlpiL8bHZ1E1r
        6fzi8o8xNn8gfHKHQ1ffIBs8evAIhhetKLidh2sPquRYWls4k1e1x1aPgc0BCeb7JJjtVYCEQbILHzg2
        CJfuMnyLySCR0qcV+mF8wSA45KoQeHoKGh/q8fjhYzx98hR6XRMM+pZO4RqGSwLOe0Y7WZ+NACVwRNPo
        PMNTWK5ESyik/z4nni9D4Hbclg+PGgvKpsPwrBV/PnsOnU4nd4uIR7y1Vy7Dtdw1Ga/gG7g940aB4nuD
        BtIhhsexnISHjSKJ6kaddkfvXCv0zbWGE68ksXwejDqgUadHWzNvZ2sL4qrHwpozF7HIlbfD09gkluFx
        w0FR6hekokyGB7NsxFEzo1iKt8uwgWNuV9gftITdQQt5JV/VREHf0IiXTU8Qz3BL7hZJq4Byz6tY0hn8
        NSvB02QQ6wwaQSeYuZElpqvKdJrFPP+cisXAsspRwzpbDcssFRwOm8OvsDtGn+kBTRbHIVpR5L2LJeDb
        BZwzX/oew4eCZtEvpKQs5s1m2bNej25JnufxdEPFp1HFMFWm8u/uEND2OMRmiqpTbTgS3tTYkSwP0ALl
        7zyocxiayHLvWH37KjTyPF9IF2kjn8hdalO17XBR8TY+SF/yZoqq4xgc52uKJZQrt5DhSaxRLHEn/Osl
        ltNFnueTePEx0kNabcfDi3t7Hc+XlTwCvmCwyHsZP8dyt0SYP5czN8UiKhdw647RvOkiTMRlMUAeuZ6U
        RoF8tc+TblG0+TOK0jynuVIdz/wycuNWlEjLf5v6KnMRS5e3wTuaiQtcXORi5AayxOBKZm1iiRGQwhJ9
        HswS3WLHet0xncXT2e/EaoQRj1yeimJwmW4qIT6h4hDJfa5+W9V/AZxzbBRoNpd+AAAAAElFTkSuQmCC
</value>
  </data>
  <data name="nie2Button.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABgAAAAYCAYAAADgdz34AAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAAAAlwSFlzAAAK+wAA
        CvsBy58dkAAABfZJREFUSEuVVglwzHcY/dbuRhIiB5NokBJJEySOIIlQxoSJowlaWkddZWgpFcKgTBml
        lGlNUSOqhnZQkczUfUVT2tIadQ91RBYrkWSzOXbtbja7r++3G0eL6fQ382b/2f3te9/3vmOjkZecey3F
        r1YnQ3R1kiaB+k56X//QujqI1Wopq7a4Lz/UyIkdxXJwl0gFKVwEXsb1j/d5S2uJlpllKU1LrJnpwMYs
        YMtC4Gu+rp0OfDYBrtkDYR4UjSttdcV5obIgXKQZSXT/KVATLaGlcVJgnz8CyF0D5BDfLgKWjQZm9QMm
        dAHeiQHeakNEAsPborx7APaGyamhOkmggB+heaGQJVKalyf4XnNtWkDyL4AdKxntWGDeAOCjPsD7PYD3
        EoAxHYARbYGhrYC0UCA1ELXJDXEkVK730kofkjd+ToS26B7GyS+ubFqRu9Yb9fwBqBoWg5LkIGBuf+CD
        FGBSV+DdDnC/2QZ17QXuRA3QuxHQyxf2LhrsDJIzviLd6jN5mkhNlMyzLRoF5H0JbF0M9+y+uNa+MW5s
        WI3CJbNgy3gVmNbTm8GoWDjjBQ6jAc5fD8E9PRXo0xig2F+tBVl+sp7M0U9qUhosAWWvh5mwexWwk1gw
        CJYxnXF9aRYMNY9gtNpQmhwMTO4GTOyMOpLXXjyNOniPe84gIFkPdBWYmNX+ICkPEhlNAVV4kVsRMvlR
        5hB6vgJYOhKYw2IuSMOdxDDcrbGh2GRG+ekCODoLXJ1IXrDXQ+5W7DnraJEfkKSDmwLmDoIzYYJ0nXxF
        6jhPFjdaSh42zAayP6bPScCM3kBmX1Ql+cN4Kh8lpgqYal2wLZ8Ox+FdcNZHjpK7wMCmjN4H7u5a1DIA
        MzM4Fy5Y2FCOkjydCJSi+EaF2DAXWMJWnESPp1BkajIwLh7l41NRaneiorISNU4X7AzbE7k6U3inpy/Q
        gwJdNbB1FJRT4GxzQbafFJJ8GhEud7uHWLF2JiPvC4yNB8Z3otfsd4o5Y+nrlfMwV1fDYrHA4aj1kq+Y
        6LWmpx87SQtnF0FNnMAYJfgtVLDTX6pJvoRoI4aEJlasnkpyEo/kEI1p53mtSxBUzcxAWVk5zMzAK+Dw
        CuSw2wY3B3jHTajoKxn9DXbRyWaC7309AquIKLkapTdg2TjPVGJYazgHhMGS6I/iQzkwssilJpNXwGaD
        3W5/atHZg3C/HQl7OwbC6JU9514RFIQI1unkDsk/9whQcR/mcucMiQDSw1HLizeL7uLOgxLcNxrxsKwM
        FY8csBTdhM0FOJ11T0WKC+Ge/wZMHRrAGC04RvLjxAwuwicW5YVIZlV6LEc/Au5+IXDT96KTx1BoMODe
        gwd4YLXDvnkxM4yA/fYVKJPczxab81PymuA8u+dIoODHRoIkke8o8KGnyNN8pdXlSH0lhkexI/Somtof
        V0srcdtYDAOzcHxK+/pwHbCQmNgJjsLLHhHPoF0qQM3AcBS+KjgY5BXYpJXKhiKbST7E06Y8+j1BsqpC
        7Rw1kclaFOXvQ2nuZrjHxnn+VlOqiumgfa7xHeEq+IHWDIY1ozUMrWhNsOBAgGCPv2CQSA45lxMdFbcS
        0CSLtNjbVC7UJjQAujHSng2BFPY3u8PJAXJwgh9xRahimuh1ZUog7jPqwghBPsn3k3wf8YlGLjUQ2ULO
        kfWr4snq1o/0lV4HgsVQTRIbyaxETT2pmtBydktJjKCYAvfaCi62EByiLY/JV2ukiHt6G4mziJjH0asM
        Hh//VK2kbQuQC9cYmSJUrVfGoj8kjCzkrTaCP1nMfHbKYfp9uIkgx4+Ri1xsJLKdRIuIRML/WeLHzyqd
        gGCRlEwfyc5tLJU/c2j+YG//zvE/xeefSHyCOEryXPq9USvmgSK7622Zw+93J57/wXlGTYko9VgKjR3c
        QNbP1cnxdT5ye6uPmL/Ri3mNVm5PFckn03ZWUHWLKqjyXNmivvvin8x/paSqr/a56oQMQvU0nZCV9VDP
        0+s/i6+/6+mY/3NUJOpLqpf5jwMXlxp9L9Szek99pu68NOq/AarO+Y9PccLrAAAAAElFTkSuQmCC
</value>
  </data>
  <data name="wyczysc2Button.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABgAAAAYCAYAAADgdz34AAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAAAAlwSFlzAAAK7wAA
        Cu8BfXaKSAAABq5JREFUSEt1lgtQU1cexhNUuttWpN0dO7ttdaez2umKs6PbndXZjtWl1bp2Sl2UqUgV
        UNKGp0kJj0CwyCsgaXlKEpIAwfAy4SEQTIiAGgSBIhQlSCmFKq3BQkJRFjuEb/+XRbeduHfmN+dOcvJ9
        //Odk/+9bBZdGRl5f3M45l5aWHC4Ly6y1rDZLm4OB5thDX3txmavclu5ctVqFxfXNStWuLox4/S0/Tub
        zW6cm5s2treb2sfGrs/SXAcBRvMXV1aW1FpcrEVHxyBGRsbx9de3abTSeA+jo3a6t+PmzR/Q13cX1659
        h/b222hrG4dO14ecHAOEwlJbaGh+tb9/OnfHDs4rJO5KsB+bKBSl1unphxgcnEF/PzA0tIDx8VmMjdlw
        69Y0BgamcP26Dd3d0+jqsuPKlSkYjd+jtnYMGs0g5PIepKYawOercfx43iQJ/4n49WMDmazEOj+/iJmZ
        OUxN3Sfh++jtdSwyYh0dkzCb71DF36C5eQiNjX3QajtRWtqCwsJG5ObWQCKpQlpaJZKTy/HRR/k2Ej5B
        vPzIgC2Tqa2g68GDn2C3z2FycpYicVAU3SR8maq9RMItqKkxoarKgLNnm6BSNUAqrSODajLQLhkkJZUj
        KCiXMUgn/vjYQJKrtv74Ezk4HJid+Tfu3WMMFtHa2g2T6Qqami6hoaGVMjehosIAtVoPpbIBBQV1tAfV
        yMw8RxFV0AoqwOEsGWQsGyztAzvpdIn1QNl9SM02PLw/j5npWVgsi1R5B/T6S6ivb6XqL1L1RpRpLkBd
        3AiVoh7yglrkZ+uQlVGJzNRypCVqwAnKYQxOExsebTRbmldibbbM48/iMXgkfYXG7klMjAAtBjNM+hYY
        G0ww1DVDr2uCrlwPuaIBKXl68CVN8E8zwivJhDdPtsAjrh0+AXnOBmm0gin7Aqx3f8Q72V+BdegaPlRN
        YE9KFzbHduJFfhee5naDdbwXrKA+sIJvgBVxE6zIIbDiboElot+IhgkL9gcsRfTLFQiT1daj5x6gsecH
        LEzZoTTcxsZEC4l1wz20C6/wO7El1oxdCZfxfnIr/MQmcNMvQJBejwSxFukp5cg8WYz0uCIEHklzNpCk
        F1tLzHZ4iL8Fp3ic4pnE6MBD1NOG1mnqUVN6HrqSOlSpqlFeqIM6/xxUWZXIzahAQlIVuCer4RN3Hrti
        DTjgl+5sIDpVbB0etsNwdQK/ixrEb/j9qGyegviMCRGnjTicbMJeURv+EnMZ6yOvYjXvC7D4X1JEtEoh
        RRM/AlYCxRT/DXb7ip0NBCK1lXN+HvorE7jxxW1sTRzA87GUcQDl7c9wHazAXrhwe7CW14mN0e3YJmzF
        HhFVHN+AAKEOIQINongq+PoInQ0SE4qsWU2T+Ovnd3CqYhTD3WMo0E6Am6JHnLgWkkwtpJ9XoCCzDPkZ
        GuSklkLyqRoZoiKkxCiRGClHzAk5AsNLsd872tkgTlhk7TKPI083AvdoC3am3oT54veQSipJsAyficsQ
        n0xZi2rgE9sAz+gL2BLVgvXRV/FsDJ2s+EE6QUxM49jl/YQVCARFVoNhFEb9EEq0Fqzk9uK1lGGsDeuk
        k9QD1rF+gjLnEMED/z2in/TDLaYH62PM8Ii+iG38eniGavHPd4OdVsAKC5N9W1s7hOpqC2qrb0B7bgA7
        Ui34Q0gbtoQ34x+8RvyLXwt/QRUiBGrEf6JEHE+OqDAZTnALEMYpACcgFwEfZuOdPYHOBl5evH0RESqb
        RvMltd8BnFX34TzF9amQxKKKIBSoEBNZhEi+CrwIJcLDFAgOLqTOKaP2LMXRoznw9ZXAx+c0PD19nQ3o
        n/fs1q3v+gUHy+4plb1QKHrI6BZ4vCKEh5NguAKhoQqEhBSCy5WTsHxJODAwH0eOZOODDyTw9hbDyysN
        O3cedGp2TMNzIZ7ftMnT99ix7LtSaRe15CESVODjj+UkKqMuWUgwFcsQEHCGqs7FoUOM8Cm891409u4N
        we7d/o7t298eJK3Un7frR22bMXlu48btBw4fTr6jVPaRoJzE8kksG35+mSSYhIMHRYve3gLbW2/59b/+
        +tuGDRu2VL7wwsuqZ55ZLXVxWXGGND4jgojfP36i/eyG6d/u69Zt8tq/nze0b1/I8BtveLdt3vxm9bp1
        r5W4u6+Vubo+JaU5OcsPlTgaQ4jDxD7i74QH8RLx1JMMlp4PBPM2sY0IJxiRE4Q/8T6xk9hKvEqsX670
        tzS6Eb8iVi5r/D/9pc8Zk6eJF5dFmIrWEu7Ln69ansPM+9/bwxMk/wNi+m166gONiwAAAABJRU5ErkJg
        gg==
</value>
  </data>
  <data name="akc3Button.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABgAAAAYCAYAAADgdz34AAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAAAAlwSFlzAAAK+wAA
        CvsBy58dkAAABflJREFUSEuFlQlQ1GUYxt9d/rssKAgph3iAKCqKXGomeI+SOVBIIuaJyaFylBjeII0T
        HqMzYijqIojH4DlRCiJypKaSHKVYM44KajWMd+rCwgL79H7/FSMj25ln+S8Lv+f9nu/93k9B//1S0FYa
        Rw00jSTytbQwd0QbFHqd4Qnp6QbpqJQKqYRq+YmojYW3sN74SktBaq1UM7VghHF19SfYenMpUn+NRtL1
        cCyvCsOMkokYetAFqg3KOkqgeP7vd1jS/xukkYbSKTsgf6RRW5eIrHtrkH4rASt/DkH4ZT8ElQ3GhLPO
        8M/vDb8CZ4zKd4W91gq0gorJg7zYQMNSdG4k4NuoJOHqTOTcW4usunVYVxOMhVc9MevyEIScH4RpJQMw
        6awL/NjA51tHuJ/sgf4nbOGw3wK0nGNzoTEMt+zcJI32J1SEMjwZGXcSsbh6JCIrfRBR4YO5l4exweDX
        BmIF7QZ9j1rB4ZAlrLQaUDT9QGoazgYW/1wFZz75O1/jgftJ2FO7EhGVvoiqHI6oCl9egQ9mX/LAdDb4
        gFcwsdAZfqd7wTvPHk5HVJhTEgivPDvYHlJBtakr6H3azvABHfdEYbabajJqE5Bdtx4x1aMRyWBhsOhH
        b8zj6kMvDsGHZQMRcM4VE870xbunesLxiBJFt04BDcDLZy8ResEXinTej2Wqhxx2GBt0N61iG40fl+dl
        3HV7FZKvh2F+uQfCr3ojnOFzGD6Tqw/+3pT/5KJ+8C/og15HJZyrLUBbQxtevtDB2Ajk38uEbVYXUJI9
        yJt2MHmoaRUptDnmSgjSbq5A2KVhDB2KeVeGYTbDZ1xwl+GBpW4IKHbFuDN90OeYCsV3C4FmoEnfhJam
        Vv7ZgOgKf1CGEpTsBvqIihgexOpG9CWdS7kegTU/LUDQ+f5wP2YD1W6Cxzc2CL7AuTNcVD6e4c7H1Si9
        z/AWwNBsAFr50dCMxRV+0GTzQdtpBlo3BPSpdIfhS1k9SblRUZN0bREiywNgnUlYXrACzQ8MCM0PQ/+T
        FphS5IKxDHdheNlvReDTjLZWfuOXkT/EVI5B1/1KKPeywQ7upFXDQDGaFwxfz+pHilS6kVg1H1OLPDHx
        cAAa6htR/0c9DE8MiCxdwJEo4XxMYvhZGW5sM8pw8SGmyh/dcsygyjSDYg8bbLEFJXqBlpiL8bHZ1E1r
        6fzi8o8xNn8gfHKHQ1ffIBs8evAIhhetKLidh2sPquRYWls4k1e1x1aPgc0BCeb7JJjtVYCEQbILHzg2
        CJfuMnyLySCR0qcV+mF8wSA45KoQeHoKGh/q8fjhYzx98hR6XRMM+pZO4RqGSwLOe0Y7WZ+NACVwRNPo
        PMNTWK5ESyik/z4nni9D4Hbclg+PGgvKpsPwrBV/PnsOnU4nd4uIR7y1Vy7Dtdw1Ga/gG7g940aB4nuD
        BtIhhsexnISHjSKJ6kaddkfvXCv0zbWGE68ksXwejDqgUadHWzNvZ2sL4qrHwpozF7HIlbfD09gkluFx
        w0FR6hekokyGB7NsxFEzo1iKt8uwgWNuV9gftITdQQt5JV/VREHf0IiXTU8Qz3BL7hZJq4Byz6tY0hn8
        NSvB02QQ6wwaQSeYuZElpqvKdJrFPP+cisXAsspRwzpbDcssFRwOm8OvsDtGn+kBTRbHIVpR5L2LJeDb
        BZwzX/oew4eCZtEvpKQs5s1m2bNej25JnufxdEPFp1HFMFWm8u/uEND2OMRmiqpTbTgS3tTYkSwP0ALl
        7zyocxiayHLvWH37KjTyPF9IF2kjn8hdalO17XBR8TY+SF/yZoqq4xgc52uKJZQrt5DhSaxRLHEn/Osl
        ltNFnueTePEx0kNabcfDi3t7Hc+XlTwCvmCwyHsZP8dyt0SYP5czN8UiKhdw647RvOkiTMRlMUAeuZ6U
        RoF8tc+TblG0+TOK0jynuVIdz/wycuNWlEjLf5v6KnMRS5e3wTuaiQtcXORi5AayxOBKZm1iiRGQwhJ9
        HswS3WLHet0xncXT2e/EaoQRj1yeimJwmW4qIT6h4hDJfa5+W9V/AZxzbBRoNpd+AAAAAElFTkSuQmCC
</value>
  </data>
  <data name="nie3Button.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABgAAAAYCAYAAADgdz34AAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAAAAlwSFlzAAAK+wAA
        CvsBy58dkAAABfZJREFUSEuVVglwzHcY/dbuRhIiB5NokBJJEySOIIlQxoSJowlaWkddZWgpFcKgTBml
        lGlNUSOqhnZQkczUfUVT2tIadQ91RBYrkWSzOXbtbja7r++3G0eL6fQ382b/2f3te9/3vmOjkZecey3F
        r1YnQ3R1kiaB+k56X//QujqI1Wopq7a4Lz/UyIkdxXJwl0gFKVwEXsb1j/d5S2uJlpllKU1LrJnpwMYs
        YMtC4Gu+rp0OfDYBrtkDYR4UjSttdcV5obIgXKQZSXT/KVATLaGlcVJgnz8CyF0D5BDfLgKWjQZm9QMm
        dAHeiQHeakNEAsPborx7APaGyamhOkmggB+heaGQJVKalyf4XnNtWkDyL4AdKxntWGDeAOCjPsD7PYD3
        EoAxHYARbYGhrYC0UCA1ELXJDXEkVK730kofkjd+ToS26B7GyS+ubFqRu9Yb9fwBqBoWg5LkIGBuf+CD
        FGBSV+DdDnC/2QZ17QXuRA3QuxHQyxf2LhrsDJIzviLd6jN5mkhNlMyzLRoF5H0JbF0M9+y+uNa+MW5s
        WI3CJbNgy3gVmNbTm8GoWDjjBQ6jAc5fD8E9PRXo0xig2F+tBVl+sp7M0U9qUhosAWWvh5mwexWwk1gw
        CJYxnXF9aRYMNY9gtNpQmhwMTO4GTOyMOpLXXjyNOniPe84gIFkPdBWYmNX+ICkPEhlNAVV4kVsRMvlR
        5hB6vgJYOhKYw2IuSMOdxDDcrbGh2GRG+ekCODoLXJ1IXrDXQ+5W7DnraJEfkKSDmwLmDoIzYYJ0nXxF
        6jhPFjdaSh42zAayP6bPScCM3kBmX1Ql+cN4Kh8lpgqYal2wLZ8Ox+FdcNZHjpK7wMCmjN4H7u5a1DIA
        MzM4Fy5Y2FCOkjydCJSi+EaF2DAXWMJWnESPp1BkajIwLh7l41NRaneiorISNU4X7AzbE7k6U3inpy/Q
        gwJdNbB1FJRT4GxzQbafFJJ8GhEud7uHWLF2JiPvC4yNB8Z3otfsd4o5Y+nrlfMwV1fDYrHA4aj1kq+Y
        6LWmpx87SQtnF0FNnMAYJfgtVLDTX6pJvoRoI4aEJlasnkpyEo/kEI1p53mtSxBUzcxAWVk5zMzAK+Dw
        CuSw2wY3B3jHTajoKxn9DXbRyWaC7309AquIKLkapTdg2TjPVGJYazgHhMGS6I/iQzkwssilJpNXwGaD
        3W5/atHZg3C/HQl7OwbC6JU9514RFIQI1unkDsk/9whQcR/mcucMiQDSw1HLizeL7uLOgxLcNxrxsKwM
        FY8csBTdhM0FOJ11T0WKC+Ge/wZMHRrAGC04RvLjxAwuwicW5YVIZlV6LEc/Au5+IXDT96KTx1BoMODe
        gwd4YLXDvnkxM4yA/fYVKJPczxab81PymuA8u+dIoODHRoIkke8o8KGnyNN8pdXlSH0lhkexI/Somtof
        V0srcdtYDAOzcHxK+/pwHbCQmNgJjsLLHhHPoF0qQM3AcBS+KjgY5BXYpJXKhiKbST7E06Y8+j1BsqpC
        7Rw1kclaFOXvQ2nuZrjHxnn+VlOqiumgfa7xHeEq+IHWDIY1ozUMrWhNsOBAgGCPv2CQSA45lxMdFbcS
        0CSLtNjbVC7UJjQAujHSng2BFPY3u8PJAXJwgh9xRahimuh1ZUog7jPqwghBPsn3k3wf8YlGLjUQ2ULO
        kfWr4snq1o/0lV4HgsVQTRIbyaxETT2pmtBydktJjKCYAvfaCi62EByiLY/JV2ukiHt6G4mziJjH0asM
        Hh//VK2kbQuQC9cYmSJUrVfGoj8kjCzkrTaCP1nMfHbKYfp9uIkgx4+Ri1xsJLKdRIuIRML/WeLHzyqd
        gGCRlEwfyc5tLJU/c2j+YG//zvE/xeefSHyCOEryXPq9USvmgSK7622Zw+93J57/wXlGTYko9VgKjR3c
        QNbP1cnxdT5ye6uPmL/Ri3mNVm5PFckn03ZWUHWLKqjyXNmivvvin8x/paSqr/a56oQMQvU0nZCV9VDP
        0+s/i6+/6+mY/3NUJOpLqpf5jwMXlxp9L9Szek99pu68NOq/AarO+Y9PccLrAAAAAElFTkSuQmCC
</value>
  </data>
  <data name="wyczysc3Button.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABgAAAAYCAYAAADgdz34AAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAAAAlwSFlzAAAK7wAA
        Cu8BfXaKSAAABq5JREFUSEt1lgtQU1cexhNUuttWpN0dO7ttdaez2umKs6PbndXZjtWl1bp2Sl2UqUgV
        UNKGp0kJj0CwyCsgaXlKEpIAwfAy4SEQTIiAGgSBIhQlSCmFKq3BQkJRFjuEb/+XRbeduHfmN+dOcvJ9
        //Odk/+9bBZdGRl5f3M45l5aWHC4Ly6y1rDZLm4OB5thDX3txmavclu5ctVqFxfXNStWuLox4/S0/Tub
        zW6cm5s2treb2sfGrs/SXAcBRvMXV1aW1FpcrEVHxyBGRsbx9de3abTSeA+jo3a6t+PmzR/Q13cX1659
        h/b222hrG4dO14ecHAOEwlJbaGh+tb9/OnfHDs4rJO5KsB+bKBSl1unphxgcnEF/PzA0tIDx8VmMjdlw
        69Y0BgamcP26Dd3d0+jqsuPKlSkYjd+jtnYMGs0g5PIepKYawOercfx43iQJ/4n49WMDmazEOj+/iJmZ
        OUxN3Sfh++jtdSwyYh0dkzCb71DF36C5eQiNjX3QajtRWtqCwsJG5ObWQCKpQlpaJZKTy/HRR/k2Ej5B
        vPzIgC2Tqa2g68GDn2C3z2FycpYicVAU3SR8maq9RMItqKkxoarKgLNnm6BSNUAqrSODajLQLhkkJZUj
        KCiXMUgn/vjYQJKrtv74Ezk4HJid+Tfu3WMMFtHa2g2T6Qqami6hoaGVMjehosIAtVoPpbIBBQV1tAfV
        yMw8RxFV0AoqwOEsGWQsGyztAzvpdIn1QNl9SM02PLw/j5npWVgsi1R5B/T6S6ivb6XqL1L1RpRpLkBd
        3AiVoh7yglrkZ+uQlVGJzNRypCVqwAnKYQxOExsebTRbmldibbbM48/iMXgkfYXG7klMjAAtBjNM+hYY
        G0ww1DVDr2uCrlwPuaIBKXl68CVN8E8zwivJhDdPtsAjrh0+AXnOBmm0gin7Aqx3f8Q72V+BdegaPlRN
        YE9KFzbHduJFfhee5naDdbwXrKA+sIJvgBVxE6zIIbDiboElot+IhgkL9gcsRfTLFQiT1daj5x6gsecH
        LEzZoTTcxsZEC4l1wz20C6/wO7El1oxdCZfxfnIr/MQmcNMvQJBejwSxFukp5cg8WYz0uCIEHklzNpCk
        F1tLzHZ4iL8Fp3ic4pnE6MBD1NOG1mnqUVN6HrqSOlSpqlFeqIM6/xxUWZXIzahAQlIVuCer4RN3Hrti
        DTjgl+5sIDpVbB0etsNwdQK/ixrEb/j9qGyegviMCRGnjTicbMJeURv+EnMZ6yOvYjXvC7D4X1JEtEoh
        RRM/AlYCxRT/DXb7ip0NBCK1lXN+HvorE7jxxW1sTRzA87GUcQDl7c9wHazAXrhwe7CW14mN0e3YJmzF
        HhFVHN+AAKEOIQINongq+PoInQ0SE4qsWU2T+Ovnd3CqYhTD3WMo0E6Am6JHnLgWkkwtpJ9XoCCzDPkZ
        GuSklkLyqRoZoiKkxCiRGClHzAk5AsNLsd872tkgTlhk7TKPI083AvdoC3am3oT54veQSipJsAyficsQ
        n0xZi2rgE9sAz+gL2BLVgvXRV/FsDJ2s+EE6QUxM49jl/YQVCARFVoNhFEb9EEq0Fqzk9uK1lGGsDeuk
        k9QD1rF+gjLnEMED/z2in/TDLaYH62PM8Ii+iG38eniGavHPd4OdVsAKC5N9W1s7hOpqC2qrb0B7bgA7
        Ui34Q0gbtoQ34x+8RvyLXwt/QRUiBGrEf6JEHE+OqDAZTnALEMYpACcgFwEfZuOdPYHOBl5evH0RESqb
        RvMltd8BnFX34TzF9amQxKKKIBSoEBNZhEi+CrwIJcLDFAgOLqTOKaP2LMXRoznw9ZXAx+c0PD19nQ3o
        n/fs1q3v+gUHy+4plb1QKHrI6BZ4vCKEh5NguAKhoQqEhBSCy5WTsHxJODAwH0eOZOODDyTw9hbDyysN
        O3cedGp2TMNzIZ7ftMnT99ix7LtSaRe15CESVODjj+UkKqMuWUgwFcsQEHCGqs7FoUOM8Cm891409u4N
        we7d/o7t298eJK3Un7frR22bMXlu48btBw4fTr6jVPaRoJzE8kksG35+mSSYhIMHRYve3gLbW2/59b/+
        +tuGDRu2VL7wwsuqZ55ZLXVxWXGGND4jgojfP36i/eyG6d/u69Zt8tq/nze0b1/I8BtveLdt3vxm9bp1
        r5W4u6+Vubo+JaU5OcsPlTgaQ4jDxD7i74QH8RLx1JMMlp4PBPM2sY0IJxiRE4Q/8T6xk9hKvEqsX670
        tzS6Eb8iVi5r/D/9pc8Zk6eJF5dFmIrWEu7Ln69ansPM+9/bwxMk/wNi+m166gONiwAAAABJRU5ErkJg
        gg==
</value>
  </data>
  <metadata name="zamowieniaTableAdapter.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>371, 17</value>
  </metadata>
  <metadata name="decyzjeTableAdapter.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>560, 17</value>
  </metadata>
  <metadata name="usersTableAdapter.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>17, 56</value>
  </metadata>
  <metadata name="dzialyTableAdapter.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>332, 56</value>
  </metadata>
  <metadata name="dzialyBindingSource.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>170, 56</value>
  </metadata>
  <metadata name="realizacjeBindingSource.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>818, 56</value>
  </metadata>
  <metadata name="realizacjeTableAdapter.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>17, 95</value>
  </metadata>
  <data name="zapiszButton.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABgAAAAYCAYAAADgdz34AAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAAAAlwSFlzAAAK7wAA
        Cu8BfXaKSAAAA0RJREFUSEvVlXlI02EYx58d3rJ0m85j5hE6t2mmzDLvmRdp5pVRlh1kBwRGiWJGf0RG
        ogR2eSEdioTH5uY000qCIIj+UVOCwD/rLyGbRX+UT8+7C5coeBT0gy/bb3vfz/f7PO/vfX8A/9nFobxM
        m3y1Qg7chllohI9QC6eJvoXE2xyXJ5Dr1AY/6qcr8fzbYvRsd/wFxVBJcJ+Nm3RCtkMLfG98X4O5oypU
        aj1RZfBBTjVnhuDZJMH6q+iGTB7BG6arMXcs1gSPHPDGGIME+Ve5nwl8iSRdn0EXpHGbYaGBJSe4gsE1
        Xhill6CwxWURdkE3gWtIgTaDbe88gqQ6QaawAjzpR/6Kzo9AzWkGY/1UNeY9j0O5xgMjGHzQAk+HHpp7
        n1RAEgIgcEP1gqbkUdnPg+NqFHW4TPGzQEV/ui575LohEe6C8eZkFea/iMdwgiu1Xrid4CKWPAN6aU4L
        6TApwBQ0pENw7cSrTGyYrsDS13GYORqGDk28GYgENQ1wt5l0QQLB5+smK01wGYP3izFC52WGZ0GfBV5q
        aY25CyE9grmmD1WYNCLBPaOBmD4WjLuHpQj1MAnhkEJD3OAhxMEd+MLgReNJGNYnQAXBI63wbBv8iB2c
        Gfh3us+Wv0k3wdUjgZj8dCum0ufOQT+EOjIpg1O0ieauT1wkeIoJLie4UudtTr4X+gnTSjpKCiI52K2f
        Wy0nR/jYeT5jLMQEThgOoAoCMH7IH6MHJCh5IMAbE1VYQusTyuAaMcoHxGZ4DmhWhVuc3OEQnHRu531V
        PwsisNSUXqX3xRidBAtfJmGiQWZKHt4nQgWDtxJ8H2hpfpslefCy5EvK4NJ3ERyAcpcWvjFh2B9jDX4Y
        rfPBKK03KjQiaokIw5ms8DwbvIzmrgq3+jATMRTBGed7PGPskC/uoF3Jnm/WbxlJrhWZk+eDjsa2k46x
        Z2S15HZrQTdmk0I469zEX2C7Ukmpw3qFKLPCC2zw42uF21eyH8453eJ9U1JL5DoxittcF6k6vSX5uuH2
        JqlQTsfVBP8K9xOk2XaoFe74Z/lrvTe3CyCVdIF0mVRiWdANw5dWwo4KduSyU1FEWvkQXGsJS8b/pffs
        BhL906m/AVuDSMCQycqGAAAAAElFTkSuQmCC
</value>
  </data>
  <data name="anulujButton.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABgAAAAYCAYAAADgdz34AAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAAAAlwSFlzAAAK+wAA
        CvsBy58dkAAABZRJREFUSEt1VglQlWUUPU8eIjsKqMBjUVACxRRTFMEFFFRcAHFJU4k0EVOHXBqpzK2a
        smyspiabtLKxGitzbMwts5xRR8kmKUU0y8ilaUEFx2cP/tP5HlBg+GbOvHn/u9+59zt3+z1wl88JIG0a
        UPYjcKIacMmsoS3TA0D4FGD/aCCIwC+VgFN21t14cQ6YfBI4czopxqpK6clXgQ0y7i543nloDxDwGXDy
        96zuPJ8YxD0etuvbgC1lwEDZegu2VmdEPrciPtLi5lJyUwn5dAEPeXrUJgBFMuzc8sB5wL4L2H1pRCxZ
        2JucFEPmO3gxOYg7gBrZ9hd8WzkoB76qf6WY3DhH5NPI1fn8Mz+ZLwMKFilNUbnPfAFsqhoQSc7rTxbE
        sWGCgzdGh/FwnC+Xy7FMFgoRrRzsA1b8mptCbphFrikgV+YKOTwRHmDlAStlHC14HAPWnUroYnHhEPL+
        e8i8GDrHRrAiNZjvAlc6AG/Lzty6SysHa4FeJ7oE1nNjIbkqn3x8PFk2hn/PT+OHwMWuQO4nwBPfdAux
        WDqcnJlEa3Ic6ydG80p2V+7ys1t9ga0iXS0kC1535s1LdzvoXC5i42BFDvnYaHJpJi9lxHIzcPZYdLDF
        pRlkUV939NakWNbmRPDLWD8uA/aK8DUhR+j4vySbB1uAOZUpStzavEbyRzPJRYp2cTp/HhZHLtPvOdJ9
        RiI5tSdvT4zkd6khfAuoVrjviONhIcpIeWf07t9DgBBVx2U+qVssyxKxyBelkyWDyQWp5NwB5AOqmukJ
        bMjvzursMO7o4FHfE5D8eEqQSv+XpqUzu26x7qfh8eTyUeRCkc8XuSEuSiZnJSn6BGnfgzXjHNwT7sOZ
        wMciULEhWwhsS5pWt8lXY+20oYZLpHVJU9SGfHYfRZ5IS9I4J0TxeFIQnwXK26m5RDBLMGXZtjTNHqrU
        QNuBNQeDfF2uRyRPscq2mdzoPi3eXTkuaX8k3JvzACnqlqa30L5N3ZsfHgL6qAuPnxmkJJcpwUbzon6N
        sihyQ86CWFq50bQmqMkmOng0wttaJYk0F/rcVfuv5VlNtvqgfwdn3UNqHiON0bzwXiW0lzuh7ob6l9xB
        Kyec9WPCyLGdWR7jzfUqb13B1H7rGfQi0E7k5VWDu6tqRDxfkhjimaZSFPV0EUtzK7+bIo4ixzvYIHLX
        mK68nRXK2yND6coO5tkEXzMYKwuAcXLi3zLRtsPt7ddZmkY+KOIZLSI2kkhvp+QwzWTmTYNGgmt0I7lz
        ZAhvZXbizeFBdI4I5JX7fPm+3Va7CFDPIaQ54bad0t1S27tlULSGlJOVB82YW+MieTo9lNtsNutCv460
        xok8uzV53dAA1qb78UaaH3/o7WWGnRmOI4UAM/aKd3va625Plc5TRCxS5kUr2kjWKeqTg4K51Wa7IXHf
        ex6ouNAvkPVZIXQ2RW7I69L9WZPqy0sDffhRp3Yc9F/ZhkJD7Gh9QQ+RK2KVniWNXdL4mjr0iOpcI+A3
        R2OXrg8GSrR9TlUl+dGZ0ZF1wwIUtT//GuzLqyk+3B9tp0but+qLN2Q/1t10rwNLKuMDRC5tx4bxpmZ6
        dWZnfu5wV0ZFQON8WSNkClGJwLAXtMVOJ/iwbqg/L4v8+z5e3Ouw8znggjaMCaZUiBPsyAIc2224ci0j
        lFdHhfJY7wB+4OXhKgQ+VUuaDjUJ060R1JQ031ggVXIdPxLjKUk8+AxwbgGwT6WjgQttTAxoKld3i3nq
        z0m60/ktNtsfi4EDYY3ELwmzBQXtXn3N+9V8+0i2QUvUYGJ6Uw+MJOaWZsmYXvBrYe8+aAbUUEFnsEoo
        FtKFcKGt9jdnTEP1EjS6oJcKdyBmg2mh3bHs9UB5cXuNFMwbhJYXfJqe66vNj3FiNlYnwTSWvS3ifwBy
        NtcaAI98DQAAAABJRU5ErkJggg==
</value>
  </data>
  <data name="odtwierdzButton.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABgAAAAYCAYAAADgdz34AAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAAAAlwSFlzAAAK+wAA
        CvsBy58dkAAABfZJREFUSEuVVglwzHcY/dbuRhIiB5NokBJJEySOIIlQxoSJowlaWkddZWgpFcKgTBml
        lGlNUSOqhnZQkczUfUVT2tIadQ91RBYrkWSzOXbtbja7r++3G0eL6fQ382b/2f3te9/3vmOjkZecey3F
        r1YnQ3R1kiaB+k56X//QujqI1Wopq7a4Lz/UyIkdxXJwl0gFKVwEXsb1j/d5S2uJlpllKU1LrJnpwMYs
        YMtC4Gu+rp0OfDYBrtkDYR4UjSttdcV5obIgXKQZSXT/KVATLaGlcVJgnz8CyF0D5BDfLgKWjQZm9QMm
        dAHeiQHeakNEAsPborx7APaGyamhOkmggB+heaGQJVKalyf4XnNtWkDyL4AdKxntWGDeAOCjPsD7PYD3
        EoAxHYARbYGhrYC0UCA1ELXJDXEkVK730kofkjd+ToS26B7GyS+ubFqRu9Yb9fwBqBoWg5LkIGBuf+CD
        FGBSV+DdDnC/2QZ17QXuRA3QuxHQyxf2LhrsDJIzviLd6jN5mkhNlMyzLRoF5H0JbF0M9+y+uNa+MW5s
        WI3CJbNgy3gVmNbTm8GoWDjjBQ6jAc5fD8E9PRXo0xig2F+tBVl+sp7M0U9qUhosAWWvh5mwexWwk1gw
        CJYxnXF9aRYMNY9gtNpQmhwMTO4GTOyMOpLXXjyNOniPe84gIFkPdBWYmNX+ICkPEhlNAVV4kVsRMvlR
        5hB6vgJYOhKYw2IuSMOdxDDcrbGh2GRG+ekCODoLXJ1IXrDXQ+5W7DnraJEfkKSDmwLmDoIzYYJ0nXxF
        6jhPFjdaSh42zAayP6bPScCM3kBmX1Ql+cN4Kh8lpgqYal2wLZ8Ox+FdcNZHjpK7wMCmjN4H7u5a1DIA
        MzM4Fy5Y2FCOkjydCJSi+EaF2DAXWMJWnESPp1BkajIwLh7l41NRaneiorISNU4X7AzbE7k6U3inpy/Q
        gwJdNbB1FJRT4GxzQbafFJJ8GhEud7uHWLF2JiPvC4yNB8Z3otfsd4o5Y+nrlfMwV1fDYrHA4aj1kq+Y
        6LWmpx87SQtnF0FNnMAYJfgtVLDTX6pJvoRoI4aEJlasnkpyEo/kEI1p53mtSxBUzcxAWVk5zMzAK+Dw
        CuSw2wY3B3jHTajoKxn9DXbRyWaC7309AquIKLkapTdg2TjPVGJYazgHhMGS6I/iQzkwssilJpNXwGaD
        3W5/atHZg3C/HQl7OwbC6JU9514RFIQI1unkDsk/9whQcR/mcucMiQDSw1HLizeL7uLOgxLcNxrxsKwM
        FY8csBTdhM0FOJ11T0WKC+Ge/wZMHRrAGC04RvLjxAwuwicW5YVIZlV6LEc/Au5+IXDT96KTx1BoMODe
        gwd4YLXDvnkxM4yA/fYVKJPczxab81PymuA8u+dIoODHRoIkke8o8KGnyNN8pdXlSH0lhkexI/Somtof
        V0srcdtYDAOzcHxK+/pwHbCQmNgJjsLLHhHPoF0qQM3AcBS+KjgY5BXYpJXKhiKbST7E06Y8+j1BsqpC
        7Rw1kclaFOXvQ2nuZrjHxnn+VlOqiumgfa7xHeEq+IHWDIY1ozUMrWhNsOBAgGCPv2CQSA45lxMdFbcS
        0CSLtNjbVC7UJjQAujHSng2BFPY3u8PJAXJwgh9xRahimuh1ZUog7jPqwghBPsn3k3wf8YlGLjUQ2ULO
        kfWr4snq1o/0lV4HgsVQTRIbyaxETT2pmtBydktJjKCYAvfaCi62EByiLY/JV2ukiHt6G4mziJjH0asM
        Hh//VK2kbQuQC9cYmSJUrVfGoj8kjCzkrTaCP1nMfHbKYfp9uIkgx4+Ri1xsJLKdRIuIRML/WeLHzyqd
        gGCRlEwfyc5tLJU/c2j+YG//zvE/xeefSHyCOEryXPq9USvmgSK7622Zw+93J57/wXlGTYko9VgKjR3c
        QNbP1cnxdT5ye6uPmL/Ri3mNVm5PFckn03ZWUHWLKqjyXNmivvvin8x/paSqr/a56oQMQvU0nZCV9VDP
        0+s/i6+/6+mY/3NUJOpLqpf5jwMXlxp9L9Szek99pu68NOq/AarO+Y9PccLrAAAAAElFTkSuQmCC
</value>
  </data>
  <data name="zatwierdzButton.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABgAAAAYCAYAAADgdz34AAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAAAAlwSFlzAAAK+wAA
        CvsBy58dkAAABflJREFUSEuFlQlQ1GUYxt9d/rssKAgph3iAKCqKXGomeI+SOVBIIuaJyaFylBjeII0T
        HqMzYijqIojH4DlRCiJypKaSHKVYM44KajWMd+rCwgL79H7/FSMj25ln+S8Lv+f9nu/93k9B//1S0FYa
        Rw00jSTytbQwd0QbFHqd4Qnp6QbpqJQKqYRq+YmojYW3sN74SktBaq1UM7VghHF19SfYenMpUn+NRtL1
        cCyvCsOMkokYetAFqg3KOkqgeP7vd1jS/xukkYbSKTsgf6RRW5eIrHtrkH4rASt/DkH4ZT8ElQ3GhLPO
        8M/vDb8CZ4zKd4W91gq0gorJg7zYQMNSdG4k4NuoJOHqTOTcW4usunVYVxOMhVc9MevyEIScH4RpJQMw
        6awL/NjA51tHuJ/sgf4nbOGw3wK0nGNzoTEMt+zcJI32J1SEMjwZGXcSsbh6JCIrfRBR4YO5l4exweDX
        BmIF7QZ9j1rB4ZAlrLQaUDT9QGoazgYW/1wFZz75O1/jgftJ2FO7EhGVvoiqHI6oCl9egQ9mX/LAdDb4
        gFcwsdAZfqd7wTvPHk5HVJhTEgivPDvYHlJBtakr6H3azvABHfdEYbabajJqE5Bdtx4x1aMRyWBhsOhH
        b8zj6kMvDsGHZQMRcM4VE870xbunesLxiBJFt04BDcDLZy8ResEXinTej2Wqhxx2GBt0N61iG40fl+dl
        3HV7FZKvh2F+uQfCr3ojnOFzGD6Tqw/+3pT/5KJ+8C/og15HJZyrLUBbQxtevtDB2Ajk38uEbVYXUJI9
        yJt2MHmoaRUptDnmSgjSbq5A2KVhDB2KeVeGYTbDZ1xwl+GBpW4IKHbFuDN90OeYCsV3C4FmoEnfhJam
        Vv7ZgOgKf1CGEpTsBvqIihgexOpG9CWdS7kegTU/LUDQ+f5wP2YD1W6Cxzc2CL7AuTNcVD6e4c7H1Si9
        z/AWwNBsAFr50dCMxRV+0GTzQdtpBlo3BPSpdIfhS1k9SblRUZN0bREiywNgnUlYXrACzQ8MCM0PQ/+T
        FphS5IKxDHdheNlvReDTjLZWfuOXkT/EVI5B1/1KKPeywQ7upFXDQDGaFwxfz+pHilS6kVg1H1OLPDHx
        cAAa6htR/0c9DE8MiCxdwJEo4XxMYvhZGW5sM8pw8SGmyh/dcsygyjSDYg8bbLEFJXqBlpiL8bHZ1E1r
        6fzi8o8xNn8gfHKHQ1ffIBs8evAIhhetKLidh2sPquRYWls4k1e1x1aPgc0BCeb7JJjtVYCEQbILHzg2
        CJfuMnyLySCR0qcV+mF8wSA45KoQeHoKGh/q8fjhYzx98hR6XRMM+pZO4RqGSwLOe0Y7WZ+NACVwRNPo
        PMNTWK5ESyik/z4nni9D4Hbclg+PGgvKpsPwrBV/PnsOnU4nd4uIR7y1Vy7Dtdw1Ga/gG7g940aB4nuD
        BtIhhsexnISHjSKJ6kaddkfvXCv0zbWGE68ksXwejDqgUadHWzNvZ2sL4qrHwpozF7HIlbfD09gkluFx
        w0FR6hekokyGB7NsxFEzo1iKt8uwgWNuV9gftITdQQt5JV/VREHf0IiXTU8Qz3BL7hZJq4Byz6tY0hn8
        NSvB02QQ6wwaQSeYuZElpqvKdJrFPP+cisXAsspRwzpbDcssFRwOm8OvsDtGn+kBTRbHIVpR5L2LJeDb
        BZwzX/oew4eCZtEvpKQs5s1m2bNej25JnufxdEPFp1HFMFWm8u/uEND2OMRmiqpTbTgS3tTYkSwP0ALl
        7zyocxiayHLvWH37KjTyPF9IF2kjn8hdalO17XBR8TY+SF/yZoqq4xgc52uKJZQrt5DhSaxRLHEn/Osl
        ltNFnueTePEx0kNabcfDi3t7Hc+XlTwCvmCwyHsZP8dyt0SYP5czN8UiKhdw647RvOkiTMRlMUAeuZ6U
        RoF8tc+TblG0+TOK0jynuVIdz/wycuNWlEjLf5v6KnMRS5e3wTuaiQtcXORi5AayxOBKZm1iiRGQwhJ9
        HswS3WLHet0xncXT2e/EaoQRj1yeimJwmW4qIT6h4hDJfa5+W9V/AZxzbBRoNpd+AAAAAElFTkSuQmCC
</value>
  </data>
</root>